.social-icons{
    align-items: center;
    text-align: center;
    display: flex;
    gap: 15px;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}
.social-icons a{
    width: 80px;
    height: 80px;
    font-size: 30pt;
    color: var(--text-color);
    background-color: var(--nav-color);
    padding: 10px;
    text-decoration: none;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.social-icons a:hover{
    text-decoration: none;
    width: 90px;
    height: 90px;
    background-color: var(--btn-danger-hover);
    color: var(--text-color);
    transition: 0.3s ease-in-out all;
}
.social-icons a:focus,
.social-icons a:active,
.social-icons a:visited {
    text-decoration: none;
}
.KotakArtikel{
    display: flex;
    gap: 16px;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
}
.KotakArtikel1{
    flex: 0 0 32%;
    height: 400px;
    padding: 10px;
    background-color: var(--list-product);
}
.KotakArtikel1 img{
    width: 100%;
}
.KotakArtikel1 h3{
    font-weight: bolder;
    color: var(--text-black);
    text-decoration: none;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.KotakArtikel1 h3:hover{
    color: var(--nav-color);
    text-decoration: none;
}
.KotakArtikel1 a h3{
    text-decoration: none;
}
.KotakArtikel1 p{
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.ContainerPutih h2{
    color: var(--nav-color);
    font-weight: bolder;
    text-align: center;
}
@media screen and (max-width: 800px) {
    .KotakArtikel1{
        flex: 0 0 49%;
        height: auto;
    }
    .KotakArtikel{
        gap: 8px;
    }
}